<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout-land/fragment_list.xml" value="0.3229166666666667" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/activity_main.xml" value="0.2798913043478261" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/custom_api_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/custom_help_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/custom_search_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/detail_recyclerview_item.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/fragment_detail.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/fragment_list.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/list_recyclerview_item.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/layout/settings_fragment.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/menu/popup_menu.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/ImageIn/app/src/main/res/xml/preferences.xml" value="0.36614583333333334" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/drawable/ic_launcher_background.xml" value="0.5009259259259259" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/drawable/launch_screen.xml" value="0.4888888888888889" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/drawable/recyclerview_item_bg.xml" value="0.4888888888888889" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout-land/fragment_detail.xml" value="0.4046875" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout-land/fragment_list.xml" value="0.24739583333333334" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout/activity_main.xml" value="0.43796296296296294" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout/detail_recyclerview_item.xml" value="0.4462962962962963" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout/fragment_detail.xml" value="0.4462962962962963" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout/fragment_list.xml" value="0.4398148148148148" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout/list_recyclerview_item.xml" value="0.4398148148148148" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/layout/recyclerview_item.xml" value="0.4462962962962963" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/ImageIn/app/src/main/res/menu/popup_menu.xml" value="0.4583333333333333" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>